# Geolocation language translations for en_gb
#
# Based on Creative Commons database from geonames.org

%Image::ExifTool::GeoLang::en_gb::Translate = (
	'Anglesey' => 'Angleseyshire',
	'Barking' => 'Barking Town',
	'Barnet' => 'High Barnet',
	'Barra' => 'Isle of Barra',
	'Belfast' => 'Belfast City',
	'Benbecula' => 'Isle of Benbecula',
	'Berwick-Upon-Tweed' => 'Berwick on Tweed',
	'Bexley' => 'London Borough of Bexley',
	'Birchington-on-Sea' => 'Birchington',
	'Bishop\'s Castle' => 'Bishops Castle',
	'Bishops Cleeve' => 'Bishop\'s Cleeve',
	'Bishops Stortford' => 'Bishop\'s Stortford',
	'Bishops Waltham' => 'Bishop\'s Waltham',
	'Blaenau Gwent' => 'County Borough of Blaenau Gwent',
	'Blaydon-on-Tyne' => 'Blaydon',
	'Borough of Bolton' => 'Bolton',
	'Borough of Halton' => 'Halton',
	'Borough of Oldham' => 'Oldham',
	'Borough of Rochdale' => 'Rochdale',
	'Borough of Stockport' => 'Stockport',
	'Borough of Swindon' => 'Swindon',
	'Borough of Tameside' => 'Tameside',
	'Borough of Thurrock' => 'Thurrock',
	'Borough of Torbay' => 'Torbay',
	'Borough of Wigan' => 'Wigan',
	'Bo’ness' => 'Bo\'ness',
	'Brecon' => 'Brecknock',
	'Bridgend county borough' => 'County Borough of Bridgend',
	'Burton upon Trent' => 'Burton-on-Trent',
	'Bury St Edmunds' => 'Bury Saint Edmunds',
	'Bushey' => 'Bushey Heath',
	'Byram' => 'Byram cum Sutton',
	'Calcot' => 'Calcot Row',
	'Camden Town' => 'Camden',
	'Cardiff' => 'City and County of Cardiff',
	'Carmarthenshire' => 'County of Carmarthenshire',
	'Cheshire West and Chester' => 'Cheshire',
	'City and Borough of Birmingham' => 'Birmingham',
	'City and Borough of Leeds' => 'Leeds',
	'City and Borough of Salford' => 'Salford',
	'City and Borough of Wakefield' => 'Wakefield',
	'City of Belfast' => 'Belfast',
	'City of Bristol' => 'Bristol',
	'City of Edinburgh' => 'Edinburgh',
	'City of Kingston upon Hull' => 'Kingston upon Hull',
	'City of Leicester' => 'Leicester',
	'City of York' => 'York',
	'Conwy' => 'Conwy County Borough',
	'County Durham' => 'Durham',
	'County of Flintshire' => 'Flintshire principal area',
	'Croydon' => 'Croydon Grants',
	'Denbighshire' => 'Denbighshire principal area',
	'Derry' => 'Derry City',
	'District of Rutland' => 'Rutland',
	'Dolgellau' => 'Dolgelly',
	'Ealing' => 'London Borough of Ealing',
	'East Boldon' => 'The Boldons',
	'East Dereham' => 'Dereham',
	'Eattington' => 'Ettington',
	'Eilean Siar' => 'Western Isles',
	'Ellesmere Port Town' => 'Ellesmere Port',
	'Enfield Town' => 'Enfield',
	'Fylde' => 'Fylde Coast',
	'Gateshead' => 'Gateshead District',
	'Hay' => 'Hay-on-wye',
	'Hazlerigg' => 'Hazelrigg',
	'Henley-on-Thames' => 'Henley on Thames',
	'High Peak' => 'High Peak District',
	'Highland' => 'Highland Council',
	'Hounslow' => 'London Borough of Hounslow',
	'Isle Of Mull' => 'Isle of Mull',
	'Isle of Cumbrae' => 'Great Cumbrae',
	'Isle of Wight' => 'Wight',
	'King\'s Lynn' => 'Kings Lynn',
	'Kingston upon Thames' => 'Kingston',
	'Kinvere' => 'Kinver',
	'Knowsley' => 'Metropolitan Borough of Knowsley',
	'Lark Hill' => 'Larkhill',
	'Lytham St Annes' => 'Lytham',
	'Marske-by-the-Sea' => 'Marske',
	'Merthyr Tydfil County Borough' => 'Merthyr Tydfil',
	'Metropolitan Borough of Wirral' => 'Wirral',
	'Monmouthshire' => 'Monmouthshire principal area',
	'Moray' => 'Morayshire',
	'Neath Port Talbot' => 'Neath and Port Talbot',
	'Newark on Trent' => 'Newark upon Trent',
	'Newcastle under Lyme' => 'Newcastle-under-Lyme',
	'Newcastle upon Tyne' => 'Newcastle',
	'Newcastleton' => 'Copshaw Holm',
	'Newmacher' => 'Newmachar',
	'Newport' => 'County Borough of Newport',
	'Newtown Limford' => 'Newtown Linford',
	'Northern Ireland' => 'N Ireland',
	'Norton Canes' => 'Norton under Cannock',
	'Orkney Islands' => 'Orkney',
	'Pembrokeshire' => 'County of Pembroke',
	'Pen-clawdd' => 'Penclawdd',
	'Penrhyndeudraeth' => 'Penrhyndeudreath',
	'Penysarn' => 'Pen-y-Sarn',
	'Plympton' => 'Plympton Erle',
	'Pontyclun' => 'Pont-y-clun',
	'Porthmadog' => 'Portmadoc',
	'Portland' => 'Isle of Portland',
	'Rhondda Cynon Taf' => 'County Borough of Rhondda Cynon Taf',
	'Rossendale' => 'Rossendale District',
	'Royal Borough of Windsor and Maidenhead' => 'Windsor and Maidenhead',
	'Saint Andrews' => 'St Andrews',
	'Saint Asaph' => 'St Asaph',
	'Saint Bees' => 'Saint Bega',
	'Saint Davids' => 'St. David’s',
	'Saint Leonards-on-Sea' => 'St. Leonards-on-Sea',
	'Saint Margaret\'s Hope' => 'St. Margaret\'s Hope',
	'Saint Neots' => 'St. Neots',
	'Salisbury' => 'New Sarum',
	'Sefton' => 'Metropolitan Borough of Sefton',
	'Sir Powys' => 'County of Powys',
	'St Mary\'s' => 'St. Mary\'s',
	'St. Helens' => 'St Helens',
	'GBENGSt. Helens,' => 'Saint Helens',
	'Staines' => 'Staines-upon-Thames',
	'Stansted Mountfitchet' => 'Headquarters',
	'Stirling' => 'County of Stirling',
	'Swindon' => 'Swindon Village',
	'The Boldons' => 'Boldon',
	'Thornaby-on-Tees' => 'Thornaby',
	'Tidworth' => 'North Tidworth',
	'United Kingdom' => 'U.K',
	'Vale of Glamorgan' => 'The Vale of Glamorgan',
	'Walton-on-Thames' => 'Walton on Thames',
	'Wandsworth' => 'London Borough of Wandsworth',
	'Washington' => 'Washington New Town',
	'Wells-next-the-Sea' => 'Wells-on-Sea',
	'Welton' => 'Welton East Yorkshire',
	'Welwyn Garden City' => 'Welwyn Garden',
	'West Molesey' => 'Molesey',
	'Wombourne' => 'Wombourn',
	'Worcester' => 'City of Worcester',
	'Wrexham' => 'Wrexham County Borough',
);

1; #end
